prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

#fs_dirconf=
#fs_fraglog=
fs_globalcfg=@globalconf@
fs_pluginpath=${libdir}/quakeforge/plugins
fs_sharepath=/usr/pkg/share/games/quakeforge
fs_usercfg=@userconf@
fs_userpath=@userpath@

Name: @PROGRAM@
Description: 3D game engine based on id Software's Quake engine
Version: 0.7.2
URL: http://quakeforge.net/
